* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.v_639__ab:after { display: table; content: ''; clear: both; }

.kvk_600__rfhfs { clear: both; }

.rgo-613_nx { width: 1000px; margin: 0 auto; }


.dj_21-fga
{
	display: block;
}

.dj_21-fga:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.rgo-613_nx
{
	margin-top: 70px;
}

.vf_213-qjr 
{
	display: table;
	position: relative;
}



.dw-902_dxwr
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dw-902_dxwr > a
{
	display: block;
	float: left;
}

.dw-902_dxwr > a.kgxti-162_lrd
{
	margin-right: 10px;
}

.dw-902_dxwr > a.wn_654-bcjli
{
	margin-right: 10px;
}


.dw-902_dxwr > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dw-902_dxwr > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dw-902_dxwr > a.kgxti-162_lrd > div > span
{
	background-image: url(../images/FB.png);
}

.dw-902_dxwr > a.wn_654-bcjli > div > span
{
	background-image: url(../images/X.png);
}

.dw-902_dxwr > span.yc_48-ygcx
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fi_63-ieyxh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.i_201-ygatb { background-color: #171717; }

.i_201-ygatb .iuwd-199_i 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.i_201-ygatb .kueh_643__uixe { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.i_201-ygatb .kueh_643__uixe > .b-147_m
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.kueh_643__uixe .rjcfh-515_ci
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ipdd-334_mcj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ipdd-334_mcj > .mhzoc_987-clwj 
{
	float: right;
}


.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z.active > .iny_951-kup
{
	visibility: visible;
}

.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li
{
	display: block;
}

.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li > a > .yz_380-bijl
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li > a > .yz_380-bijl > .f_35-m
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li > a:hover > .yz_380-bijl > .f_35-m
{
	 
}

.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li > a > .yz_380-bijl > .f_35-m > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li > a > .bri_41__alc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li > a:hover > .bri_41__alc
{
	text-decoration: underline;
}




.mhzoc_987-clwj > .gegug-693_z > .f_568-sg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.mhzoc_987-clwj > .gegug-693_z.active > .f_568-sg
{
	background: #f5f5f5;
}


.mhzoc_987-clwj > .gegug-693_z > .f_568-sg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ipdd-334_mcj .h-302_f
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ipdd-334_mcj .h-302_f > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ipdd-334_mcj .gegug-693_z.active .h-302_f > span
{
	color: #171717;
}



.ipdd-334_mcj .s_130__o
{
	height: 24px;
	width: 34px;
}

.ipdd-334_mcj .s_130__o > .jh_57__qby
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ipdd-334_mcj .gegug-693_z.active .s_130__o > .jh_57__qby
{
	border:1px solid #171717;
}

.ipdd-334_mcj .s_130__o > .jh_57__qby > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.rfdpi-741_yeemf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.rfdpi-741_yeemf > .dycx_740-fwfvi
{
	display: table;
	margin-top: 70px;
}



.rfdpi-741_yeemf > .dycx_740-fwfvi > *
{
	display: table-cell;
	vertical-align: middle;
}

.rfdpi-741_yeemf > .dycx_740-fwfvi > .igim_131-shbg
{
	width: 440px;
	max-width: 440px;
}

.rfdpi-741_yeemf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.rfdpi-741_yeemf > h1 .p-406_yrazi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.rfdpi-741_yeemf > .kby_149__yjckd
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.igim_131-shbg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.igim_131-shbg > .ani-323_fqgc
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ani-323_fqgc.d_189__fr
{
	margin-right: 100px;
}


.ani-323_fqgc > h3.jzh_321-ic
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ani-323_fqgc.d_189__fr > h3.jzh_321-ic
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.igim_131-shbg > .ani-323_fqgc .cj-420_fyth
{
	
}


.ani-323_fqgc .ubgr_951-hh
{
	display: none;
}


.ani-323_fqgc .cj-420_fyth.mgb_273__vsd
{
	margin-top: 20px;
}

.ani-323_fqgc .cj-420_fyth .ejsy_581__weix {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ani-323_fqgc.d_189__fr .cj-420_fyth .ejsy_581__weix
{
	font-size: 16px;
	font-weight: normal;
}



.ani-323_fqgc .cj-420_fyth > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ani-323_fqgc.d_189__fr .cj-420_fyth > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ani-323_fqgc .cj-420_fyth .v_817-e {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ani-323_fqgc.d_189__fr .cj-420_fyth .v_817-e
{
	max-width: 384px;
	font-size:16px;
}

.ani-323_fqgc .xhjj_635-wdcap {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ani-323_fqgc.d_189__fr .xhjj_635-wdcap 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gmi_6-ovcp
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gmi_6-ovcp > .mh_741__fif
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gmi_6-ovcp > .mh_741__fif.qdef_655-u
{
	right: -10px;
	top:-10px;
}

.gmi_6-ovcp > .mh_741__fif.py_180-h
{
	top:0px;
	right: -20px;
}

.gmi_6-ovcp > .mh_741__fif > .yndih_294__esc
{
	display: table-cell;
	vertical-align: middle;
}


.gmi_6-ovcp > .mh_741__fif .dyjwe-652_gzn
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gmi_6-ovcp > .mh_741__fif .sangt_355__n
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.agig_675-gdi > .gmi_6-ovcp > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.rfdpi-741_yeemf > .dycx_740-fwfvi > .dify_787__yt
{
	width: 280px;
}


.dify_787__yt > .x-846_d
{
    font-size: 16px;
    line-height: 180%;
}


.dify_787__yt > .x-846_d > b, .dify_787__yt > .x-846_d > h2, .dify_787__yt > .x-846_d > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dify_787__yt > .x-846_d > ol
{
	padding-left: 20px;
}


main
{
	
}


.ha-59_wkl
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.t_129-awes
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.t_129-awes > li
{
	display: inline-block;
}

.t_129-awes > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.t_129-awes > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.t_129-awes > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.t_129-awes > li.active > a
{
	color: #545454;
}




.ixt-386_yfjl 
{ 
	margin-bottom: 50px; 

}



.ixt-386_yfjl > .fn_165__vqcof
{
	 padding: 30px;
	overflow: hidden;
}


.ixt-386_yfjl > .fn_165__vqcof:after { display: table; content: ''; clear: both; }




.ixt-386_yfjl h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ixt-386_yfjl h1 .p-406_yrazi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ixt-386_yfjl h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ixt-386_yfjl h2:first-child
{
	padding-top: 0px;
}

.ixt-386_yfjl .fn_165__vqcof > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ixt-386_yfjl .fn_165__vqcof > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ixt-386_yfjl h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.ixt-386_yfjl h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ixt-386_yfjl h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ixt-386_yfjl h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fn_165__vqcof ul { margin-top: 12px; }


.fn_165__vqcof ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fn_165__vqcof ul.clear > li, .fn_165__vqcof ol.clear > li 
{
	clear: both;
}

.fn_165__vqcof ul.clear > li:after, .fn_165__vqcof ol.clear > li:after { display: block; content: ''; clear: both; }


.fn_165__vqcof ul.bu_291__qjnxn
{
	margin-top: 0px !important;
}

.fn_165__vqcof ul.bu_291__qjnxn > li 
{
	margin-left: 0px !important;
}

.fn_165__vqcof ol { margin-left: 20px; margin-top: 12px; }

.fn_165__vqcof ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fn_165__vqcof ul.list-recomend
{
	
}

.fn_165__vqcof ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fn_165__vqcof ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fn_165__vqcof ul.list-recomend > li .dscr_img .date, .fn_165__vqcof ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fn_165__vqcof ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fn_165__vqcof .ddxj_422__ffp > .uf_498-nig
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fn_165__vqcof .ddxj_422__ffp > .ffge-867_w
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.ixt-386_yfjl > .fn_165__vqcof.ha-59_wkl.i_121-b 
{
	margin-bottom: 50px;
}


.ixt-386_yfjl > .fn_165__vqcof.ha-59_wkl.i_121-b h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.i_121-b table.iqc-638_se th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.i_121-b table.iqc-638_se tfoot td b
{
	text-align: center;
}


.i_121-b table.iqc-638_se td
{
	width: 50%;
}


.ixt-386_yfjl table { border-collapse: separate; border-spacing: 3px; }

.ixt-386_yfjl td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ixt-386_yfjl th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.iqc-638_se
{
	width: 100%;
}

table.iqc-638_se td
{
	padding: 0;
}

table.iqc-638_se a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.iqc-638_se a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.ptul_296__cgg
{
	width: 100%;
}


table.ptul_296__cgg th
{
	text-align: left;
	font-weight: bold;
}

table.ptul_296__cgg th.bpe-131_clr
{
	max-width: 200px;
}
table.ptul_296__cgg th.wl-396_c
{
	max-width: 100px;
}
table.ptul_296__cgg th.uvazf-317_n
{
	
}

table.ptul_296__cgg td
{
	padding: 5px 10px;
}

table.ptul_296__cgg tr.c_965__ie td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.ptul_296__cgg tr.c_965__ie td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.ptul_296__cgg tr.c_965__ie td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.ptul_296__cgg tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.ptul_296__cgg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.tgtf_573-xd.jen_286-fizwj
{ 
	margin-bottom: 50px; 

}


.tgtf_573-xd.jen_286-fizwj h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ma_214-u
{
	padding: 30px;
}


.tgtf_573-xd ul
{
	display: block;
}

.tgtf_573-xd ul.bu_291__qjnxn > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.tgtf_573-xd ul.bu_291__qjnxn > li:after
{ display: table; content: ''; clear: both; }



.tgtf_573-xd ul.bu_291__qjnxn > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.tgtf_573-xd ul.bu_291__qjnxn > li:not(:last-child)
{
	padding-top: 30px;
}


.tgtf_573-xd ul.bu_291__qjnxn > li:last-child, .tgtf_573-xd.eqok-196_mw .fn_165__vqcof ul > li:last-child
{
	margin-bottom: 0px;
}


.tgtf_573-xd ul.bu_291__qjnxn > li .lt_459__wfyeg
{
	margin-bottom: 12px;
}

.tgtf_573-xd ul.bu_291__qjnxn > li .lt_459__wfyeg > i
{
	font-size: 18px;
	font-style: italic;
}

.tgtf_573-xd ul.bu_291__qjnxn > li .u-982_goc
{
	float: left;
}


.tgtf_573-xd ul.bu_291__qjnxn > li .u-982_goc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.tgtf_573-xd ul.bu_291__qjnxn > li .cji_260__sbq
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.tgtf_573-xd ul.bu_291__qjnxn > li .item_rev
{
	display: none;
}

.tgtf_573-xd .skgec_240-bsbqi
{
	margin-top: 20px;
	text-align: center;
}



.tgtf_573-xd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.yl_4-gbgp.jen_286-fizwj
{ 
	margin-bottom: 50px; 

}

.yl_4-gbgp.jen_286-fizwj h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.yl_4-gbgp.jen_286-fizwj ul
{
	display: table;
	width: 100%;
}

.yl_4-gbgp.jen_286-fizwj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.yl_4-gbgp.eqok-196_mw .fn_165__vqcof ul > li
{
	display: block;
	margin-bottom: 20px;
}


.yl_4-gbgp ul > li:last-child, .yl_4-gbgp.eqok-196_mw .fn_165__vqcof ul > li:last-child
{
	margin-bottom: 0px;
}


.yl_4-gbgp ul > li .zo_826-huu
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.yl_4-gbgp ul > li .rcdl_125__j
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.yl_4-gbgp ul > li .rcdl_125__j > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.yl_4-gbgp ul > li .t_777__fed
{
	margin-bottom: 12px;
}

.yl_4-gbgp ul > li .t_89-qb
{
	color: #777777;
}



.yl_4-gbgp .qz-148_b
{
	margin-top: 20px;
	text-align: center;
}




.i-722_uyjg 
{ 
	margin-bottom: 50px;
}

.i-722_uyjg .qd_429-cfvf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.i-722_uyjg .qd_429-cfvf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.i-722_uyjg .qd_429-cfvf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.i-722_uyjg .gaj-294_cfbhg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.v-806_ahc
{
	display: block;
	line-height: 130%;

}

.v-806_ahc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.v-806_ahc > div > dt
{
	display:inline-block;
}

.v-806_ahc > div > dd
{
	display:inline;
}

.i-722_uyjg .rwg_197-jtni
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.i-722_uyjg h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.rpk-456_kxdy {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.rpk-456_kxdy > .h-727_gc
{
	display: table;
	width: 100%;
}


.rpk-456_kxdy > .h-727_gc > *
{
	display: table-cell;
	vertical-align: top;
}


.rpk-456_kxdy .gmi_6-ovcp > img
{
	max-width: 400px;
}



.dhm-843_sf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.rdlan_234-pzhj
{
	display: block;
	margin-right: 40px;
}


.rdlan_234-pzhj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.rdlan_234-pzhj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.rdlan_234-pzhj li a:hover
{
	text-decoration: underline;
}

.itx_721-f { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.itx_721-f .irni_751-jpb
{
	display: block;
	text-decoration: none;
}

.itx_721-f .irni_751-jpb .p-406_yrazi
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.itx_721-f h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.itx_721-f .awb-264_ziug
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.awb-264_ziug a
{
	color: #FFFFFF;
	text-decoration: none;
}

.awb-264_ziug a:hover
{
	text-decoration: underline;
}



.itx_721-f .bdd-706_sg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.itx_721-f .enehx_189__cj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.f_718__cejx
{
	padding: 30px;
    overflow: hidden;
}


.f_718__cejx > .mga-753_ejj
{
	float: right;
	width: 50%;
}

.f_718__cejx > .mga-753_ejj > .fp-690_mho
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.f_718__cejx > .mga-753_ejj > .fp-690_mho > .v-806_ahc
{
	margin-top: 20px;
}

.f_718__cejx > .m-228_ej
{
	float: left;
	width: 50%;
}

.f_718__cejx > .m-228_ej form
{
	display: block;
	width: 100%;
}

.f_718__cejx > .m-228_ej .tfr-916_sij
{
	margin-top: 20px;
}

.f_718__cejx > .m-228_ej .sq_478__az
{
	display: none;
}


.f_718__cejx > .m-228_ej .tfr-916_sij label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.f_718__cejx > .m-228_ej .tfr-916_sij input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.f_718__cejx > .m-228_ej .tfr-916_sij textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.f_718__cejx > .m-228_ej .tfr-916_sij .ujah_442__gwoh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.f_718__cejx > .m-228_ej .dmrl_846__hp
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.rgo-613_nx { width: 100%; }
	
.i_201-ygatb { text-align: center; }
	
	
	
	
.i_201-ygatb .kueh_643__uixe
	{
		
		
	}

	
	

	
	
	
	.dw-902_dxwr
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dw-902_dxwr > a
{
	
}

	
.dw-902_dxwr > a.wn_654-bcjli
{
	margin-right: 0px;
}
	
.dw-902_dxwr > a > div
{
    width: 24px;
	height: 24px;
}

.dw-902_dxwr > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dw-902_dxwr > a.kgxti-162_lrd > div > span
{
	
}

.dw-902_dxwr > a.wn_654-bcjli > div > span
{
	
}


.dw-902_dxwr > span.yc_48-ygcx
{
	display: none;
}
	

	
	
	.fi_63-ieyxh
	{
		width: auto;
	}
	
	
	.ipdd-334_mcj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z:not(.active)
	{
		position: relative;
	}
	
	
		.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.mhzoc_987-clwj > .gegug-693_z > .f_568-sg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup
	{
		
		display: none;
	}
	


.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z.active > .iny_951-kup
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul
{
	display: block;
	max-height:300px;
}

.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li
{
	
}
	
	
.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li > a > .bri_41__alc
{
	font-size: 14px;	
}
	
	
	
.mhzoc_987-clwj > .gegug-693_z > .f_568-sg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.mhzoc_987-clwj > .gegug-693_z.active > .f_568-sg > *
{
	font-size: 16px;
}	
		
.mhzoc_987-clwj > .gegug-693_z:not(.active) > .f_568-sg > .h-302_f
{
	display: none;
}
	
	
	
.ipdd-334_mcj .s_130__o
{
	width: 24px;
}

.ipdd-334_mcj .s_130__o > .jh_57__qby
{
	width: 24px;
	height: 24px;
}
	
	
.ipdd-334_mcj .gegug-693_z:not(.active) .s_130__o > .jh_57__qby
{
	margin-left: 0px;
}

.ipdd-334_mcj .gegug-693_z.active .s_130__o > .jh_57__qby
{
	border:1px solid #171717;
}

.ipdd-334_mcj .s_130__o > .jh_57__qby > img
{
	height: 24px;
}
	

.i_201-ygatb .kueh_643__uixe > .b-147_m
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.kueh_643__uixe .rjcfh-515_ci
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ipdd-334_mcj.qdef_655-u
	{
		float: none;
	}
	
.ipdd-334_mcj.qdef_655-u > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ipdd-334_mcj .lt_459__wfyeg
	{
		line-height: 18px;
	}
	
	.ipdd-334_mcj .s_130__o > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ipdd-334_mcj .s_130__o > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.rfdpi-741_yeemf {
    padding: 30px 20px;
	}
	
	.rfdpi-741_yeemf > .dycx_740-fwfvi
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.rfdpi-741_yeemf > .dycx_740-fwfvi > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.rfdpi-741_yeemf > .dycx_740-fwfvi > .agig_675-gdi
	{
		padding-top: 10px
	}
	
	.rfdpi-741_yeemf > .dycx_740-fwfvi > .igim_131-shbg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.igim_131-shbg > .ani-323_fqgc
	{
		margin: 20px 0px 0px 0px;
	}
	
	.agig_675-gdi > .gmi_6-ovcp > img
	{
		max-width: none;
		width: 100%;
	}
	
	.rfdpi-741_yeemf > .dycx_740-fwfvi > .dify_787__yt
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.rgo-613_nx
	{
		margin-top: 30px;
	}
		
	.ixt-386_yfjl { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ixt-386_yfjl h2 { padding-bottom:20px; }
	.ixt-386_yfjl > .fn_165__vqcof
	{
		padding: 20px;
	}

	.ixt-386_yfjl p + h2 { }
	.ixt-386_yfjl ul { }
	.ixt-386_yfjl li { }
	.ixt-386_yfjl table { width: 100% !important; }
	
	.ixt-386_yfjl img { max-width: 100% !important; }
	

	.tgtf_573-xd.jen_286-fizwj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tgtf_573-xd.jen_286-fizwj h2
	{
		padding-bottom: 20px;
	}
	
	.tgtf_573-xd.jen_286-fizwj ul
	{
		display: block;
	}
	
	.tgtf_573-xd.jen_286-fizwj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.tgtf_573-xd.jen_286-fizwj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.tgtf_573-xd ul.bu_291__qjnxn > li > .u-982_goc
	{
		float: none !important;
	}
	
	.tgtf_573-xd ul.bu_291__qjnxn > li > .cji_260__sbq
	{
		padding: 0px;
	}
	
	
		.yl_4-gbgp.jen_286-fizwj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yl_4-gbgp.jen_286-fizwj h2
	{
		padding-bottom: 20px;
	}
	
	.yl_4-gbgp.jen_286-fizwj ul
	{
		display: block;
	}
	
	.yl_4-gbgp.jen_286-fizwj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.yl_4-gbgp.jen_286-fizwj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.yl_4-gbgp.jen_286-fizwj ul > li .cji_260__sbq
	{
		padding: 0px;
	}
	
	.ma_214-u
	{
		    padding: 20px;
	}
	
	
	.i-722_uyjg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.i-722_uyjg h2
	{
		padding-bottom: 20px;
		
	}
	
	.i-722_uyjg .qd_429-cfvf
	{
		padding: 20px;
	}
	
	.i-722_uyjg .qd_429-cfvf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.i-722_uyjg .rwg_197-jtni
	{
		padding-left: 0px;
	}
	
	
	
	
	.rpk-456_kxdy
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.rpk-456_kxdy > .h-727_gc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.h-727_gc > .f_437-eis
	{
		display: block;
	}
	
	.h-727_gc > .ncsn_356__lc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.h-727_gc > .ncsn_356__lc > .gmi_6-ovcp
	{
		
	}
	
	
	.ani-323_fqgc.d_189__fr
	{
		margin-right: 0;
	}
	
	
	.ani-323_fqgc.d_189__fr .cj-420_fyth > input
	{
		max-width: none;
	}
	
	.ani-323_fqgc.d_189__fr .xhjj_635-wdcap
	{
		max-width: none;
	}
	
	
	.gmi_6-ovcp > .mh_741__fif.py_180-h
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.itx_721-f
	{
		text-align: center;
	}
	
	.rdlan_234-pzhj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.rdlan_234-pzhj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.rdlan_234-pzhj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.t_129-awes
	{
		margin-left: 20px !important;
		
	}
	
	.t_129-awes > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ixt-386_yfjl table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.iqc-638_se a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ixt-386_yfjl > .fn_165__vqcof.u-790_vz
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fn_165__vqcof ul.list-recomend > li
{
	display: block;
}
	
.f_718__cejx > .m-228_ej
{
	width: 100%;
	float: none;
}
	
.f_718__cejx > .mga-753_ejj
{
	width: 100%;
	float: none;
}

.f_718__cejx > .mga-753_ejj > .fp-690_mho
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.d_55-iup, .yp_115-s, .fx_600-c
{
	
}

body.yp_115-s .rgo-613_nx
{
	width: 800px;
}

body.yp_115-s section.rgo-613_nx
{
	margin-top: 50px;
}

body.yp_115-s .dw-902_dxwr > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.yp_115-s .dw-902_dxwr > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.yp_115-s .i_201-ygatb .iuwd-199_i 
{
	margin: 0;
	margin-left: 20px;
}

body.yp_115-s .i_201-ygatb .kueh_643__uixe
{
	padding: 10px 0 10px 0px; 
}

body.yp_115-s .kueh_643__uixe .rjcfh-515_ci
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.yp_115-s .kueh_643__uixe > .b-147_m
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.yp_115-s .ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li > a > .yz_380-bijl > .f_35-m
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.yp_115-s .ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li > a > .yz_380-bijl > .f_35-m > img
{
	height: 22px;
}

body.yp_115-s .ipdd-334_mcj .s_130__o > .jh_57__qby
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.yp_115-s .gegug-693_z.active .s_130__o > .jh_57__qby
{
	border: none;
}

body.yp_115-s .ipdd-334_mcj .s_130__o > .jh_57__qby > img
{
	height: 24px;
}

body.yp_115-s .rfdpi-741_yeemf 
{
	padding:50px 0px;
}

body.yp_115-s .ani-323_fqgc > h4.jzh_321-ic
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.yp_115-s .ani-323_fqgc .xhjj_635-wdcap
{
	border-radius: 0px;
}

body.yp_115-s .gmi_6-ovcp > .mh_741__fif
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.yp_115-s .gmi_6-ovcp > .mh_741__fif
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.yp_115-s .gmi_6-ovcp > .mh_741__fif .dyjwe-652_gzn
{
	top: -20px;
}


body.yp_115-s .gmi_6-ovcp > .mh_741__fif .sangt_355__n
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.yp_115-s .dify_787__yt
{
	background-color: #FFFFFF;
}


body.yp_115-s .dify_787__yt > .x-846_d
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.yp_115-s .dify_787__yt > .x-846_d > div
{
	padding: 0px 30px;
}


body.yp_115-s .dify_787__yt > .x-846_d b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.yp_115-s .dify_787__yt > .x-846_d h2, body.yp_115-s .dify_787__yt > .x-846_d h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.yp_115-s .yl_4-gbgp.jen_286-fizwj ul > li
{
	padding: 0px 10px 10px 10px;
}


body.yp_115-s .rdlan_234-pzhj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.yp_115-s .rdlan_234-pzhj ul
{
	display: table;
    margin: 0 auto;
}
body.yp_115-s .rdlan_234-pzhj ul li
{
	line-height: 38px;
}

body.yp_115-s .rdlan_234-pzhj ul li:first-child
{
	margin-left: 0px;
}

body.yp_115-s .rdlan_234-pzhj ul li:last-child
{
	margin-right: 0px;
}

body.yp_115-s .itx_721-f
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.yp_115-s .itx_721-f .awb-264_ziug
{
	color: #777777; 
}


body.yp_115-s .imgblock
{
	max-width: 740px;
}


body.yp_115-s .mga-753_ejj .imgblock
{
	max-width: 740px;
}

body.yp_115-s .yl_4-gbgp ul > li .rcdl_125__j > img
{
	max-width: 224px;
}


body.yp_115-s .rpk-456_kxdy .gmi_6-ovcp > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.yp_115-s .rgo-613_nx
{
	width: 100%; 
}

	body.yp_115-s .rfdpi-741_yeemf {
    padding: 30px 12px;
	}

	body.yp_115-s .dify_787__yt > .x-846_d
	{
		padding: 30px 0px;
	}

	body.yp_115-s section.rgo-613_nx
	{
		margin-top: 30px;
	}


	body.yp_115-s .ixt-386_yfjl > .fn_165__vqcof
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yp_115-s .tgtf_573-xd.jen_286-fizwj
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.yp_115-s .yl_4-gbgp.jen_286-fizwj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yp_115-s .i-722_uyjg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yp_115-s .rpk-456_kxdy
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yp_115-s .h-727_gc > .ncsn_356__lc
	{
		margin-top: 50px;
	}

body.yp_115-s .ipdd-334_mcj .s_130__o > .jh_57__qby
{
	width: 28px;
	height: 28px;
}

body.yp_115-s .ipdd-334_mcj .s_130__o > .jh_57__qby > img
{
	height: 28px;
}
	
	
body.yp_115-s .ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li > a > .yz_380-bijl > .f_35-m
{
	width: 24px;
    height: 24px;
}


body.yp_115-s .ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li > a > .yz_380-bijl > .f_35-m > img
{
	height: 24px;
}

	
body.yp_115-s .mhzoc_987-clwj > .gegug-693_z > .f_568-sg
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.yp_115-s .ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li > a
{
	padding-top: 16px;
}
	
	
body.yp_115-s .ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.yp_115-s .ipdd-334_mcj > .mhzoc_987-clwj > .gegug-693_z > .iny_951-kup > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.yp_115-s .rdlan_234-pzhj ul li
{
	line-height: 20px;
}
	
body.yp_115-s .itx_721-f
{
	margin-top: 30px;
}

	
body.yp_115-s .yl_4-gbgp.jen_286-fizwj ul > li
{
	padding: 0px;
}

	
}

